{
  "source_id": "zqrb",
  "url": "http://www.zqrb.cn/gscy/gongsi/2022-10-30/A1667122682593.html",
  "url_hash": "29092f45eea4fa83",
  "title": "青云科技前三季度实现营收2.33亿元",
  "content": "本报记者 李乔宇\n10月28日晚间，青云科技（688316.SH）2022年三季报发布。公告显示，青云科技前三季度实现营业收入2.33亿元。前三季度企业云平台同比增长58.61%，战略软件同比增长72.85%，服务及其他同比增长70.53。\n据青云科技方面表示，前三季度公司毛利、毛利率呈现出持续上升的良好态势，整体毛利同比增长501.51%，主营业务毛利率10.94%，同比增长9.68个百分点。其中，云产品毛利同比增长35.64%，毛利率35.08%，同比增长16.86个百分点；云服务毛利率同比增长8.31个百分点。\n今年前三季度，青云科技不仅在原有基础上不断拓宽行业服务广度，在企业服务深度上也取得新的突破。其中，青云科技携手中国农业银行，采用云边协同技术架构，推进网点智慧升级，挖掘数据价值，支撑业务决策；帮助易方达基金搭建云原生PaaS平台，进一步提升资源利用率，应用开发、交付、管理更高效；为陇南公安打造计算资源底座公安数智云，构建起安全可信的数字化体系；以一朵云支撑陕西燃气集团与分支单位业务，实现集中管理、快速部署；帮助兰州银行通过央行信创评审，大规模实现信息系统基础设施改造；支持国家电网完成智慧换流站信创建设，为“西电东送”输入数字力量。\n前三季度，青云科技累计签署合作伙伴230多家，合作伙伴技术认证400多人，云市场精选应用上架90多个。同时，青云科技还成功入选信通院“可信边缘计算推进计划”首批成员单位，当选光合组织副主任单位，并与飞腾、麒麟、东方通、永中软件、观测云等完成产品兼容性互认证，共同完善我国科技创新体系，推动数字技术带来更深远的经济与社会效益。\n（编辑 张明富 才山丹）",
  "author": "张明富",
  "source_name": null,
  "publish_time": "2026-04-10T00:00:00",
  "publish_time_raw": "2026-04-10",
  "extracted_at": "2026-06-22T08:09:22.723103",
  "images": [],
  "word_count": 547
}